nav {
    background-color: #045de9;
background-image: linear-gradient(315deg, #045de9 0%, #09c6f9 74%);
    box-shadow: 0px 0px 14px -1px #000000;
    text-align: center;
    overflow: hidden;
    height: 3em;
    position: fixed;
    left: 0;
    right:0;
    top: 0;

  display: block;
  z-index: 9999;
  }

nav ul {
    overflow: hidden;
    position: relative;
    display: inline-flex;
    margin-left: auto;
    margin-right: auto;
  
  
  }
  
nav li {
    list-style: none;
    padding-left: 1.5em;
    padding-right: 1.5em;
    padding-bottom: 0.5em;
    font-family: helvetica;
    font-size: 1em;
    font-weight: bolder;
    text-shadow: 2px 2px 2px black;
    color: white;
    overflow: hidden;
  
  }

nav li:hover {
    cursor: pointer;
    /*transform: scale(1.05, 1.05);*/
    border-bottom: 2px solid white;
  }
  

  footer {
    position: fixed;
    left: 0;
    right:0;
    bottom: 0;

    background-color: #045de9;
background-image: linear-gradient(135deg, #045de9 0%, #09c6f9 74%);
z-index:9999;
    color: white;
    text-align: center;
    font-size: 0.8rem;
    padding: 0.2rem 0 0.2rem 0;
    font-family: "Arial";
    box-shadow: 0px 0px 14px -1px #000000;
  }
